Ana içeriğe atla
Canon / ÜRÜN DOSYASI

Canon AXIS 1650 PRINTSERVER

Canon AXIS 1650 PRINTSERVER 0214-002/CANON Baskı Sunucuları
SKU: 0214-002/CANON

Canon AXIS 1650 PRINTSERVER. İşlemci: AXIS Etrax 100LX. Dahili hafıza: 8 MB, Flash bellek: 2 MB. Ağ bağlantısı tipi: Ethernet LAN. Yönetim protokolleri: • AXIS IP JumpStarter for IP setting • AXIS CAPT Print Monitor for printer installation, can.... Güvenlik: EN 60950

RAM kapasitesi
8 MB
Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Canon AXIS 1650 PRINTSERVER 0214-002/CANON Baskı Sunucuları

RAM kapasitesi
8 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

8 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Uyumlu İşletim Sistemi
Microsoft Windows: 98, Me, 2000, XP and Windows Server 2003
İşlemci
AXIS Etrax 100LX
RAM kapasitesi
8 MB
Flash Bellek
2 MB
G/Ç Bağlantı Noktası
• Parallel: 36-pin Centronics connector, high-speed IEEE 1284 compliant with ECP support and throughput of 1 MB/sec • USB: Support for low and full speed. Compatible with USB 2.0 printers
Yukseltilebilir Gömülü Yazilim
Evet
Guvenlik
EN 60950
Calistirma Nem Aralığı
10 - 90%
Çalışma Isısı Aralığı
5 - 40 °C
Ağırlık
80 g
Boyutlar Gxdxy
62 x 117 x 29 mm
Ürün Adi
AXIS 1650 PRINTSERVER
Kategori
Baskı Sunucuları
Marka
Canon
Sisteme Eklenme Tarihi
2005-07-15
Ürün Kodu
0214-002/CANON
Yazıcı desteği
Support for Canon printers and multifunctional products, including support for the host-based printing methods Canon Advanced Printing Technology (CAPT), Canon Advanced Raster Printing System and other printer types, such as Canon BubbleJet
Yonetim Protokolleri
• AXIS IP JumpStarter for IP setting • AXIS CAPT Print Monitor for printer installation, can be used regardless of the printer type• Internal web pages or FTP for installation, configuration, monitoring and firmware upgrading• SNMP-MIB II compliant (RFC 1213)• Canon MIB Ver2.50• Printer MIB (RFC1759)• HOST MIB (RFC1514)
Canon AXIS 1650 PRINTSERVER 0214-002/CANON Baskı Sunucuları